# Generated by Django 3.0.2 on 2020-02-04 21:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0015_auto_20200204_1917'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='colonies',
            name='id',
        ),
        migrations.AlterField(
            model_name='colonies',
            name='ruche',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to='gestruc.Ruches'),
        ),
        migrations.AlterField(
            model_name='ruches',
            name='code_ruche',
            field=models.CharField(max_length=10, unique=True),
        ),
        migrations.RemoveField(
            model_name='visites',
            name='operateur',
        ),
        migrations.AddField(
            model_name='visites',
            name='operateur',
            field=models.ManyToManyField(to='gestruc.Operateur'),
        ),
    ]
